Home_greyopenFATE - openSUSE feature tracking > #305946
Dashboard | Search | Sign up | Login

Please login or register to be able to edit or vote this feature.

NetworkManager - Autoselect correct peap version

Feature state

openSUSE-11.2
Rejected Information

Description

If no peap version is specified wpa_supplicant will already choose the right one.
However, NetworkManager does not make use of that feature yet. It would be much easier for users to select peapversion "Auto" instead of having to know if the authentication server allows version 0 or 1. The peap version selection should still be possible as the user may restrict the connection to a specific peap version.
Hence, I suggest a drop down combo with the items "Auto", "version 0" and "version 1".

Discussion


No comments yet

Last change: 7 years ago
Voting
Score: 2
  • Negative: 0
  • Neutral: 0
  • Positive: 2
Feature Export
Application-xmlXML   Text-x-logPlaintext   PrinterPrint